/* main.css

 */
 
/*	css reset
	adapted from: http://meyerweb.com/eric/tools/css/reset/ 
	v2.0 | 20110126
	License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1.3;
}

ol, ul {
	list-style: none;
}
/* unused
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}*/
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* end css reset */

body {
	height: 100%;
	font-family: "Helvetica Neue", Arial, sans-serif;
	/*font-family: Verdana, Tahoma, Arial, sans-serif;*/
	min-width: 1040px;
}

body a {
	text-decoration: none;
	color: #777;
}

body a:hover {
	color: #999;
}

/* BACKGROUND */

#background {
	position: fixed;
	/*background: #333 url(../../img/nyc_bg_fade.jpg) no-repeat fixed;
	background-width: 100%;*/
	height: inherit;
    width: 100%;
	min-width: inherit;
    z-index: -100;
	/*overflow: hidden;*/
}

#background img {
	width: 100%;
	height: auto;
}	

#background div {
	position: relative;
	/*max-height: 800px;*/
}

#bg_fader {
	height: 0;
	width: 100%;
	position: relative;
}

#bg_fader div{
	background-image: url(../img/bg_fader.png);
    background-repeat: repeat-x;
    bottom: 0;
    height: 200px;
    position: absolute;
    width: 100%;
}

/* CONTENT */

.section_bg {
	position: absolute;
	z-index: 0;
	width: 960px;
	height: 100%;
	top: 0px;
	left: 40px; /* matches section padding */
}

section {
	position: relative;
	width: 960px;
	height: 100%;
	margin: 0 auto;
	padding: 110px 40px 80px;
}

.content_wrapper {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
/* font tester
.content_wrapper {
	font-family: "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", verdana, tahoma, arial, sans-serif; 
}
*/

.clear {
	clear: both;
}

.notification {
	display: block;
	width: 756px;
	margin: 10px 0 20px;
	padding: 10px;
	text-align: center;
	font-weight: bold;

	color: #333;
	background-color: #fff;
	border: 1px solid #f88500;
	
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;

	box-shadow: 2px 2px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 2px 2px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 2px 2px 3px rgba(0,0,0,0.3);
}

.notification a {
	color: #666;
}

.back {
	margin: 0 0 20px 0;
}

.back a {
	font-size: 14px;
}

.detail {
	width: 740px;
	padding: 20px;
	border-top: 1px dotted #888;
	border-bottom: 1px dotted #888;
	background-color: #fcfcfc;
}

.detail .back a {
	color: #333;
}

.detail h2 {
	margin: 20px 0 10px;
	color: #333;
	border-bottom: 1px solid #eee;
}

.detail p {
	color: #333;
}

.detail a {
	color: #777;
}

.detail div {
	width: 100%;
	height: auto;
	padding: 0;
	clear: both;
	font-size: 14px;
}

.detail label {
	float: left;
	display: block;
	width: 200px;
	height: 100%;
	margin-right: 10px;
	text-align: right;
	color: #555;
	font-weight: bold;
}

.detail a:hover {
	color: #999;
}

.content_wrapper .detail div p {
	display: block;
	height: 100%;
	margin: 0 30px 10px 210px;
}

.detail .actions {
	width: auto;
	margin: 20px 0 20px 210px;
	font-weight: bold;
}

.terms {
	font-size: 14px;
}

.terms h2 {
	color: #555;
	margin: 20px 0 10px;
}

.terms h3 {
	color: #555;
	margin: 0 0 10px;
}

.terms p {
	margin: 0 0 10px;
}

.terms ul {
	list-style: disc outside;
}

.terms ol {
	list-style: lower-alpha outside none;
}

.terms li {
	margin-top: 5px;
	margin-left: 30px;
}

.terms .address {
	margin: 0 0 30px 40px;
}

p.question {
	font-weight: bold;
	font-size: 18px;
	color: #555;
}

input.button {
	/* reset for browser-applied input button styles */
	overflow: visible;
	width: auto;
	height: auto;
	display: inline;
	
	text-align: left;
	font: inherit;
	background: none;
	margin: 0;
	padding: 0;
	border: none;
	cursor: pointer;
	-moz-user-select: text;
}

a.button, input.button, .fieldset a.button {
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 5px 10px;
	color: #555;
	font-weight: bold;
	background-color: #fafafa;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
	border-width: 1px;
	border-style: solid;
	border-color: #e0e0e0 #e0e0e0 #d0d0d0;
	
}

a.button:hover, input.button:hover {
	color: #333;
	background-color: #fcfcfc;
	border-color: #d0d0d0 #d0d0d0 #c0c0c0;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

.fb-share-cell {
	vertical-align: middle;
}

a.fb-share {
	display: none; /* CHANGE TO BLOCK TO DISPLAY */
	width: 99px;
	height: 30px;
	background: url(../img/fb_share_button_sm.png) no-repeat;
}

a.fb-share.sm {
	width: 66px;
	height: 20px;
	background-size: 66px 20px;
}

a.fb-share.med {
	width: 80px;
	height: 24px;
	background-size: 80px 24px;
}

.detail a.fb-share {
	position: relative;
	float: right;
}

/* MAPS */

#map_bg {
	margin: 40px 0 0;
	padding: 13px 40px 40px;
	border-top: 1px dotted #888;
	border-bottom: 1px dotted #888;
	background-color: #fcfcfc;
}

#map_canvas {
	position: relative;
	z-index: 1000000000;
	height: 400px;
	width: 700px;
	margin: 0;
	border: 1px solid #888;
}

.detail #map_canvas {
	width: 680px;
	margin: 30px 0 30px 30px;
}

#map_canvas div {
	width: auto;
	height: auto;
	padding: inherit;
	clear: inherit;
	font-size: inherit;
}

#map_legend {
	float: right;
	clear: both;
	margin: 0;
	font-size: 14px;
}

.detail #map_legend {
	width: auto;
	margin-right: 35px;
}

#map_legend div {
	display: inline-block;
	width: 20px;
	height: 23px;
}

#map_legend div.bid_icon {
	background: url(../img/bid_icon_sm.png) no-repeat;
}

#map_legend div.offer_icon {
	margin-left: 20px;
	background: url(../img/offer_icon_sm.png) no-repeat;
}

#map_legend span {
	margin: 0 0 0 5px;
	vertical-align: top;
	color: #555;
}

/* MODAL POPUP */

#modal_popup {
	display: none;
}

#modal_popup #modal_mask {
	position: absolute;
	top: 0;
	z-index: 1000;
	background: url(../img/nav_background.png);
}

#modal_popup #modal_dialog {
	position: absolute;
	z-index: 2000;
	top: 0;
	width: 440px;
	height: 200px;
	padding: 20px;
	background-color: #f5f5f5;
	font-weight: bold;
	
	box-shadow: 0px 0px 10px rgba(0,0,0,0.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.8);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.8);
}

#modal_popup #modal_dialog p {
	height: 60px;
	margin: 40px 10px 20px;
	text-align: center;
	color: #333;
}

#modal_popup #modal_dialog a {
	display: block;
	float: left;
	width: 110px;
	margin: 10px 0 10px 60px;
	text-align: center;
}

/* LOADING ANIMATION */

#loading_animation {
	display: none;
}

#loading_animation #loading_mask {
	position: absolute;
	top: 0;
	z-index: 1000;
	/*background-color: rgba(255,255,255,0.6);*/
	background: url(../img/white_background.png);
}

#loading_animation .image_bg {
	position: absolute;
	z-index: 2000;
	height: 70px;
	width: 70px;
	background-color: #fff;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

#loading_animation .image_bg div {
	height: 40px;
	width: 40px;
	margin: 15px;
	background: url(../img/loading_gray.gif) no-repeat;
}
